@charset "gb2312";
/* CSS Document */
#header {width: 100%;position: fixed;top:0px;float:left;}
#header1 {width: 101px;position: fixed;	height:160px;bottom:42px;left:50%; margin-left:-170px;z-index: 3;float:left; display:none;}

.popMenu1 {
	width: 101px;position: fixed;	height:160px;bottom:42px;left:50%; margin-left:-170px;z-index: 3;float:left; display:none;
}
.showMenu1t {width:85px;height:150px;margin-top:6px;margin-left:6px;box-shadow:0px 0px 8px #d2d2d2;border:#d4d4d4 solid 1px;background-color:#FFF;}
.showMenu1t a{	width:100%;	height:37px;float:left;	text-align:center;color:#717171;line-height:37px;border-bottom:#d4d4d4 solid 1px;  
}
.showMenu {	display: block;width: 48px;height: 28px;	margin-top: 0px;z-index: 2;}
.showMenu a {display: block;width: 48px;height: 28px;position: relative;outline: none;}
.showMenu a:before, .showMenu a:after {content: '';position: absolute;left: 0;height: 8px;width: 100%;z-index: 2;	margin-top: 40px;}
.showMenu a:before {
	-moz-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.showMenu a:after {

}
.hideMenu a:before {

}
.hideMenu a:after {

}
.logo {
	left: 50%;
	top: 50%;
	display: block;
	width: 319px;
	height: 39px;
	margin-left: -159px;
	margin-top: -19px;
	background: url(/images/logo.png) no-repeat;
}
.topTell {
	right: 3%;
	top: 50%;
	display: block;
	width: 47px;
	height: 47px;
	margin-left: -23px;
	margin-top: -23px;
	background: url(/images/top_tell.png) no-repeat;
}
.shake {-webkit-animation:shake 0.2s ease-in-out  6  alternate;-moz-animation:shake 0.2s ease-in-out  6  alternate;-o-animation:shake 0.2s ease-in-out  6  alternate;animation:shake 0.2s ease-in-out  6  alternate;}
@-webkit-keyframes shake{
	0% {
		-moz-transform:rotate(8deg);
		-webkit-transform:rotate(8deg);
		transform:rotate(8deg);
		}
	100% {
		-moz-transform:rotate(-8deg);
		-webkit-transform:rotate(-8deg);
		transform:rotate(-8deg);
		}
	}
@-moz-keyframes shake {
		0% {
		-moz-transform:rotate(8deg);
		-webkit-transform:rotate(8deg);
		transform:rotate(8deg);
		}
	100% {
		-moz-transform:rotate(-8deg);
		-webkit-transform:rotate(-8deg);
		transform:rotate(-8deg);
		}
	}
@-o-keyframes shake {
		0% {
		-moz-transform:rotate(8deg);
		-webkit-transform:rotate(8deg);
		transform:rotate(8deg);
		}
	100% {
		-moz-transform:rotate(-8deg);
		-webkit-transform:rotate(-8deg);
		transform:rotate(-8deg);
		}
	}
@keyframes shake {
		0% {
		-moz-transform:rotate(8deg);
		-webkit-transform:rotate(8deg);
		transform:rotate(8deg);
		}
	100% {
		-moz-transform:rotate(-8deg);
		-webkit-transform:rotate(-8deg);
		transform:rotate(-8deg);
		}
	}

.menulist { margin-left:10px; margin-right:10px; background-color:rgba(243,239,227,1); margin-top:10px;border-left:#cccccc solid 1px;border-right:#cccccc solid 1px;border-top:#cccccc solid 1px;}
.menulist h3 {wdith:120px;height:80px;font-size:30px;color:#d23351;font-weight:500;padding-top:20px;padding-left:22px; float:left;}
.menulist ul {width:100%;border-bottom:1px solid #cccccc;}
.menulist ul li {width:100%;float:left;height:78px;overflow:hidden;line-height:78px;font-size:26px;text-align:center;color:#9097a0;border-top:1px solid #cccccc; padding-left:10px; padding-right:10px;}
.menulist ul li a {display:block;float:left;height:78px;color:#717171;}
.menulist ul li span{display:block;float:left;height:38px;color:#717171; font-size:11px;}
.menulist ul li a:nth-child(4n) {border-right:none}
.popMenu {display:none;}

.menulists {position:absolute;width:100%;}
.menuBtn {width:100px;height:80px;line-height:80px;text-align:center;font-size:26px;color:#d39d62;cursor:pointer;position:relative; -webkit-perspective: 1200px; float:right;
    -moz-perspective: 1200px;
    -ms-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px;
	-webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;}
.menuBtn span {display:inline-block;}
.menuBtn.active i {-moz-transform:rotateX(180deg);-webkit-transform:rotateX(180deg);transform:rotateX(180deg);}
.menuBtn i {position:absolute;left:50%;top:50%;margin-top:-3px;margin-left:60px;display:block;width:17px;height:12px; background:url(../images/jt.jpg) no-repeat;-moz-transition:all 0.6s linear 0s;-webkit-transition:all 0.6s linear 0s;transition:all 0.6s linear 0s;}
.call_number {display:block;width:97%;margin:20px auto;}
.address_info {width:100%;height:306px; background:url(/images/addressBg.png) no-repeat center; -moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;margin:20px auto;}
.address_pic1 {left:0;top:66px;width:280px;height:190px; background:url(/images/address_pic1.png) no-repeat;}
.address_pic2 {right:54px;top:56px;width:342px;height:134px; background:url(/images/address_pic2.png) no-repeat;}
.address_online {right:209px;top:200px;width:187px;height:64px; background:url(/images/hMap.png) no-repeat;}
.hAbout {right:10px;top:200px;width:187px;height:64px; background:url(/images/hAbout.png) no-repeat;}
.copyRight {width:100%;margin:0 auto 160px;}
.copyRight p {font-size:24px;color:#babdc1;text-align:center;overflow:hidden;}
.copyRight p:nth-child(n+2){font-size:14px;}
.copyRight p span {width:100%;display:inline-block;margin:0 auto;}
.scrollTop { position:fixed; top:37px; right:0; }
.scrollTop{ width:100%;}
.scrollTop_1{ width:320px; height:100px; margin:40px auto; background-color:#FFF;    -moz-border-radius: 10px;      /* Gecko browsers */ -webkit-border-radius: 10px;/* Webkit browsers */ border-radius:10px; /* W3C syntax */}
.scrollTop_1 h3{ font-size:13px; color:#7b7b7b; text-align:left; width:280px; margin-left:auto; margin-right:auto; line-height:22px; padding-top:10px; font-weight:normal;}
.scrollTop_1 h3 b{ font-size:14px; color:#d39d61;font-weight:normal;}
.scrollTop_1 p{ width:100%; text-align:center;padding-top:10px;}
.scrollTop_1 p a{ width:87px; height:28px; float:left; line-height:28px; text-align:center; color:#FFF; -moz-border-radius: 5px;      /* Gecko browsers */ -webkit-border-radius: 5px;/* Webkit browsers */ border-radius:5px; /* W3C syntax */}
.scrollTop_1 p a.zx{background-color:#d23351; margin-left:65px; }
.scrollTop_1 p a.tel{background-color:#ffad00; margin-left:15px;}

 @media screen and (min-width:320px) and (max-width:900px) {
#header {

}
.showMenu {
	width: 24px;
	height: 14px;
	margin-top: 0px;
--moz-background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.showMenu a {
	width: 24px;
	height: 14px;
}
.showMenu a {
	display: block;
	width: 24px;
	height: 14px;
	position: relative;
}
.showMenu a:before, .showMenu a:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 4px;
	width: 100%;
	z-index: 2;

	margin-top: 40px;
}
.showMenu a:before {

}
.showMenu a:after {

}
.hideMenu a:before {

}
.hideMenu a:after {

}
.logo {
	width: 160px;
	height: 20px;
	margin-top: -10px;
	margin-left: -80px;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.topTell {
	width: 24px;
	height: 24px;
	margin-top: -12px;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.menulist h3 {height:32px;font-size:15px;padding-left:11px;padding-top:10px;}
.menulist ul li {height:39px;font-size:13px;line-height:39px;}
.menuBtn {height:40px;line-height:40px;font-size:13px;}
.menuBtn i {width:9px;height:6px;margin-left:30px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.address_info {width:100%;height:153px;}
.address_pic1 {top:33px;width:140px;height:95px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.address_pic2 {right:28px;top:28px;width:171px;height:67px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.address_online {right:105px;top:100px;width:94px;height:32px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.hAbout {right:6px;top:100px;width:94px;height:32px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%;}
.copyRight {width:100%;margin:0 auto 80px;}
}
@media screen and (min-width:360px) and (max-width:409px){
		.address_info {height:172px;}
		.address_pic1 {width:156px;height:106px;top:36px;}
		.address_pic2 {right:21px;width:192px;height:75px;top:31px;}
		.address_online {right:118px;width:105px;height:35px;top:112px;}
		.hAbout { width:105px;height:35px;top:112px;}
		.copyRight {margin-bottom:89px;}
	}
@media screen and (min-width:410px) and (max-width:900px){
		.address_info {height:196px;}
		.address_pic1 {width:179px;height:121px;top:42px;}
		.address_pic2 {right:20px;width:218px;height:85px;top:35px;}
		.address_online {right:126px; width:112px;height:40px;top:128px;}
		.hAbout { right:7px; width:112px;height:40px;top:128px;}
		.copyRight {margin-bottom:96px;}
	}
